Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

# The Brief Bibliometric Analysis of the Topic: "Algorithms and Artificial Intelligence". WoS 2017-2019

The topic — "algorithms and artificial intelligence" is very broad, so only some aspects of bibliometric analysis were considered:

- Comparing the results of a general query and a request for publications related to industry;  the results do not differ much; China is the main sponsor of this research domain, the next is US. "PEOPLES R CHINA"; "USA"; "IRAN"; "INDIA" — are the leaders in this field of research; "ISLAMIC AZAD UNIVERSITY" and "CHINESE ACADEMY OF SCIENCES" are at the top
- Verification of sustainability of analyzed results;  the exclusion of a significant term (engineer*) from the request does not significantly affect the topic of publications in the resulting sample
- For better clustering results we have to build thesaurus and aggregate such words as: 'artificial-intelligence',  'artificial intelligence' and so on. In other words, we need to move from clustering to classification to get more sustainable results (only words in dictionary)
- 'Artificial intelligence', 'machine learning', 'neural-networks' — most used KW.
  convolutional neural networks — most used neural network. 'genetic algorithm', 'support vector machine', 'fuzzy logic' — most used algorithms. 'feature extraction' — essential part of any job. 'reinforcement learning'. 'firefly algorithm',  ' random forest', 'ant colony optimization' — also worth of attention
- The most cited publications are the most focus on the topic
- The tables with more complete data and additional materials can be downloaded here:  https://figshare.com/s/eda2d4ccc9556fa39c0a



### The choice of queries to WoS  for further bibliometric studies

**Table 1.**  Results from Web of Science Core Collection, Indexes: SCI-EXPANDED, ESCI

| Searched for: TOPIC                                          | Timespan  | Results |
| ------------------------------------------------------------ | --------- | ------- |
| (algorithm AND (ai OR "artificial intelligence"))            | 1975-2019 | 8,005   |
| (algorithm AND (ai OR "artificial intelligence"))            | 2010-2019 | 5,704   |
| (algorithm AND (ai OR "artificial intelligence") AND industr*) | 2010-2019 | 417     |
| (algorithm AND (ai OR "artificial intelligence") AND (energy)) | 2010-2019 | 534     |
| (algorithm AND (ai OR "artificial intelligence") AND (platform)) | 2010-2019 | 233     |
| (algorithm AND (ai OR "artificial intelligence") AND (production)) | 2010-2019 | 279     |
| (algorithm AND (ai OR "artificial intelligence") AND (product*)) | 2010-2019 | 513     |
| (algorithm AND (ai OR "artificial intelligence") AND (manufactur*)) | 2010-2019 | 155     |
| (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr*)) | 2010-2019 | 634     |
| (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr* OR production)) | 2010-2019 | 836     |
| (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr* OR production OR energy)) | 2010-2019 | 1,244   |
| (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr* OR product* OR energy OR manufactur*)) | 2010-2019 | 1,461   |
| (algorithm AND (ai OR "artificial intelligence") AND (engineer*)) | 2010-2019 | 533     |
| (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr* OR product* OR energy OR manufactur* OR engineer*)) | 2010-2019 | 1,819   |
| (algorithm AND (ai OR "artificial intelligence"))            | 2017-2019 | 3,469   |

**Remark:** for request — (algorithm AND (ai OR "artificial intelligence")) only top cited 1500 results of 3469 are further analyzed 

### Verification of sustainability of analyzed results

By comparison the results for queries: (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr\* OR product\* OR energy OR manufactur\*)) **vs** (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr* OR product\* OR energy OR manufactur\* OR engineer\*)) we check the sustainability to term exclusion (engineer\*) from request

**Table 2.** Top 20 Web of Science Categories for two queries

| Web of Science Categories (1461 results)        | records | Web of Science Categories (1819 results)        | records |
| ----------------------------------------------- | ------- | ----------------------------------------------- | ------- |
| ENGINEERING ELECTRICAL ELECTRONIC               | 248     | ENGINEERING ELECTRICAL ELECTRONIC               | 310     |
| COMPUTER SCIENCE ARTIFICIAL INTELLIGENCE        | 204     | COMPUTER SCIENCE ARTIFICIAL INTELLIGENCE        | 273     |
| ENERGY FUELS                                    | 179     | ENERGY FUELS                                    | 195     |
| COMPUTER SCIENCE INTERDISCIPLINARY APPLICATIONS | 117     | COMPUTER SCIENCE INTERDISCIPLINARY APPLICATIONS | 151     |
| COMPUTER SCIENCE INFORMATION SYSTEMS            | 107     | COMPUTER SCIENCE INFORMATION SYSTEMS            | 131     |
| TELECOMMUNICATIONS                              | 74      | ENGINEERING MULTIDISCIPLINARY                   | 107     |
| ENGINEERING MULTIDISCIPLINARY                   | 73      | ENGINEERING CIVIL                               | 86      |
| OPERATIONS RESEARCH MANAGEMENT SCIENCE          | 73      | TELECOMMUNICATIONS                              | 86      |
| ENGINEERING MANUFACTURING                       | 69      | OPERATIONS RESEARCH MANAGEMENT SCIENCE          | 84      |
| GREEN SUSTAINABLE SCIENCE TECHNOLOGY            | 64      | ENVIRONMENTAL SCIENCES                          | 75      |
| AUTOMATION CONTROL SYSTEMS                      | 59      | ENGINEERING CHEMICAL                            | 74      |
| ENVIRONMENTAL SCIENCES                          | 57      | GREEN SUSTAINABLE SCIENCE TECHNOLOGY            | 73      |
| ENGINEERING CHEMICAL                            | 56      | AUTOMATION CONTROL SYSTEMS                      | 70      |
| MATERIALS SCIENCE MULTIDISCIPLINARY             | 50      | ENGINEERING MANUFACTURING                       | 70      |
| INSTRUMENTS INSTRUMENTATION                     | 45      | MATERIALS SCIENCE MULTIDISCIPLINARY             | 63      |
| COMPUTER SCIENCE THEORY METHODS                 | 44      | COMPUTER SCIENCE THEORY METHODS                 | 54      |
| ENGINEERING INDUSTRIAL                          | 44      | CHEMISTRY MULTIDISCIPLINARY                     | 50      |
| CHEMISTRY MULTIDISCIPLINARY                     | 43      | COMPUTER SCIENCE SOFTWARE ENGINEERING           | 50      |
| THERMODYNAMICS                                  | 43      | INSTRUMENTS INSTRUMENTATION                     | 49      |
| MULTIDISCIPLINARY SCIENCES                      | 41      | ENGINEERING INDUSTRIAL                          | 47      |

**Remark:**  Files compared: WoS_1461_results_analyze Web of Science Categories.tsv and WoS_1819_results_analyze Web of Science Categories.tsv

The results do not differ much, ENGINEERING and COMPUTER SCIENCE are dominant topics

**Table 3.**  Top 20 Funding Agencies for two queries

| Funding Agencies (1461 results)                              | records | Funding Agencies (1819 results)                              | records |
| ------------------------------------------------------------ | ------- | ------------------------------------------------------------ | ------- |
| NATIONAL NATURAL SCIENCE FOUNDATION OF **CHINA**             | 149     | NATIONAL NATURAL SCIENCE FOUNDATION OF CHINA                 | 185     |
| NATIONAL SCIENCE FOUNDATION NSF                              | 41      | NATIONAL SCIENCE FOUNDATION NSF                              | 50      |
| EUROPEAN UNION EU                                            | 33      | EUROPEAN UNION EU                                            | 37      |
| FUNDAMENTAL RESEARCH FUNDS FOR THE CENTRAL UNIVERSITIES (**China**) | 26      | FUNDAMENTAL RESEARCH FUNDS FOR THE CENTRAL UNIVERSITIES      | 33      |
| NATIONAL INSTITUTES OF HEALTH NIH USA                        | 19      | NATIONAL INSTITUTES OF HEALTH NIH USA                        | 25      |
| UNITED STATES DEPARTMENT OF HEALTH HUMAN SERVICES            | 19      | UNITED STATES DEPARTMENT OF HEALTH HUMAN SERVICES            | 25      |
| MINISTRY OF SCIENCE AND TECHNOLOGY TAIWAN                    | 18      | ENGINEERING PHYSICAL SCIENCES RESEARCH COUNCIL EPSRC         | 20      |
| NATIONAL KEY RESEARCH AND DEVELOPMENT PROGRAM OF **CHINA**   | 16      | NATIONAL KEY RESEARCH AND DEVELOPMENT PROGRAM OF CHINA       | 20      |
| NATIONAL COUNCIL FOR SCIENTIFIC AND TECHNOLOGICAL DEVELOPMENT CNPQ | 13      | MINISTRY OF SCIENCE AND TECHNOLOGY TAIWAN                    | 18      |
| **CHINA** SCHOLARSHIP COUNCIL                                | 12      | NATIONAL COUNCIL FOR SCIENTIFIC AND TECHNOLOGICAL DEVELOPMENT CNPQ | 16      |
| CONSEJO NACIONAL DE CIENCIA Y TECNOLOGIA CONACYT             | 12      | NATURAL SCIENCES AND ENGINEERING RESEARCH COUNCIL OF CANADA  | 16      |
| ENGINEERING PHYSICAL SCIENCES RESEARCH COUNCIL EPSRC         | 11      | CHINA SCHOLARSHIP COUNCIL                                    | 14      |
| NATURAL SCIENCES AND ENGINEERING RESEARCH COUNCIL OF CANADA  | 11      | CONSEJO NACIONAL DE CIENCIA Y TECNOLOGIA CONACYT             | 14      |
| CAPES                                                        | 10      | UNITED STATES DEPARTMENT OF DEFENSE                          | 14      |
| UNITED STATES DEPARTMENT OF DEFENSE                          | 10      | CAPES                                                        | 12      |
| MINISTRY OF EDUCATION AND SCIENCE SPAIN                      | 9       | MINISTRY OF SCIENCE AND INNOVATION SPAIN MICINN              | 12      |
| MINISTRY OF SCIENCE AND INNOVATION SPAIN MICINN              | 9       | NATIONAL SCIENCE COUNCIL OF TAIWAN                           | 12      |
| NATIONAL BASIC RESEARCH PROGRAM OF **CHINA**                 | 8       | MINISTRY OF EDUCATION AND SCIENCE SPAIN                      | 11      |
| NATIONAL SCIENCE COUNCIL OF TAIWAN                           | 8       | NATIONAL BASIC RESEARCH PROGRAM OF CHINA                     | 11      |
| **CHINA** POSTDOCTORAL SCIENCE FOUNDATION                    | 7       | CHINA POSTDOCTORAL SCIENCE FOUNDATION                        | 10      |

**Remark:**  Files compared:  WoS_1461_results_analyze Funding Agencies.tsv and WoS_1819_results_analyze Funding Agencies.tsv

"NATIONAL NATURAL SCIENCE FOUNDATION OF CHINA"; "NATIONAL SCIENCE FOUNDATION NSF"; "EUROPEAN UNION EU" — the main Funding Agencies for both queries.

China is the main sponsor of this research domain, the next is US. It is also worth noting the special interest in the topic from: NATIONAL INSTITUTES OF HEALTH NIH USA and UNITED STATES DEPARTMENT OF DEFENSE

**Table 4.**  Top 20  Organizations for two queries

| Organizations-Enhanced (1461 results)                        | records | Organizations-Enhanced (1819 results)                        | records |
| ------------------------------------------------------------ | ------- | ------------------------------------------------------------ | ------- |
| ISLAMIC AZAD UNIVERSITY                                      | 39      | ISLAMIC AZAD UNIVERSITY                                      | 52      |
| CHINESE ACADEMY OF SCIENCES                                  | 23      | CHINESE ACADEMY OF SCIENCES                                  | 29      |
| UNIVERSITY OF TEHRAN                                         | 22      | INDIAN INSTITUTE OF TECHNOLOGY SYSTEM IIT SYSTEM             | 27      |
| HONG KONG POLYTECHNIC UNIVERSITY                             | 20      | KING FAHD UNIVERSITY OF PETROLEUM MINERALS                   | 26      |
| UNIVERSITY OF CALIFORNIA SYSTEM                              | 20      | UNIVERSITY OF CALIFORNIA SYSTEM                              | 26      |
| CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE CNRS            | 19      | UNIVERSITY OF TEHRAN                                         | 26      |
| INDIAN INSTITUTE OF TECHNOLOGY SYSTEM IIT SYSTEM             | 18      | NATIONAL TAIWAN UNIVERSITY OF SCIENCE TECHNOLOGY             | 24      |
| UNIVERSITI TEKNOLOGI MALAYSIA                                | 17      | CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE CNRS            | 22      |
| UNIVERSITY OF TEXAS SYSTEM                                   | 17      | HONG KONG POLYTECHNIC UNIVERSITY                             | 21      |
| KING FAHD UNIVERSITY OF PETROLEUM MINERALS                   | 16      | UNIVERSITI TEKNOLOGI MALAYSIA                                | 21      |
| HARVARD UNIVERSITY                                           | 14      | UNIVERSITY OF TEXAS SYSTEM                                   | 19      |
| DONGBEI UNIVERSITY OF FINANCE ECONOMICS                      | 13      | HARVARD UNIVERSITY                                           | 17      |
| NANYANG TECHNOLOGICAL UNIVERSITY                             | 13      | NANYANG TECHNOLOGICAL UNIVERSITY                             | 15      |
| NANYANG TECHNOLOGICAL UNIVERSITY NATIONAL INSTITUTE OF EDUCATION NIE SINGAPORE | 13      | NANYANG TECHNOLOGICAL UNIVERSITY NATIONAL INSTITUTE OF EDUCATION NIE SINGAPORE | 15      |
| UNIVERSITI MALAYA                                            | 13      | UNIVERSITI MALAYA                                            | 15      |
| UNIVERSITY OF LONDON                                         | 13      | DONGBEI UNIVERSITY OF FINANCE ECONOMICS                      | 14      |
| LANZHOU UNIVERSITY                                           | 12      | UNIVERSITY OF LONDON                                         | 14      |
| WUHAN UNIVERSITY                                             | 12      | HARVARD MEDICAL SCHOOL                                       | 13      |
| HARVARD MEDICAL SCHOOL                                       | 11      | LANZHOU UNIVERSITY                                           | 13      |
| STANFORD UNIVERSITY                                          | 11      | STANFORD UNIVERSITY                                          | 13      |

**Remark:**  Files compared:  WoS_1461_results_analyze Organizations-Enhanced.tsv and WoS_1819_results_analyze Organizations-Enhanced.tsv

The difference in two tables are minor. "ISLAMIC AZAD UNIVERSITY" and "CHINESE ACADEMY OF SCIENCES" are at the top. Special attention to KING FAHD **UNIVERSITY OF PETROLEUM** MINERALS. There is significant attention to the topic from the states of Southeast Asia and Arab countries.

**Table 5.**  Top 30  Countries for two queries

| Countries/Regions (1461 results) | records | Countries/Regions (1819 results) | records |
| -------------------------------- | ------- | -------------------------------- | ------- |
| **PEOPLES R CHINA**              | 293     | **PEOPLES R CHINA**              | 345     |
| USA                              | 242     | USA                              | 312     |
| IRAN                             | 128     | IRAN                             | 172     |
| INDIA                            | 100     | INDIA                            | 129     |
| SPAIN                            | 98      | SPAIN                            | 117     |
| ENGLAND                          | 90      | ENGLAND                          | 111     |
| TAIWAN                           | 61      | TAIWAN                           | 80      |
| MALAYSIA                         | 58      | TURKEY                           | 77      |
| CANADA                           | 56      | CANADA                           | 76      |
| AUSTRALIA                        | 55      | AUSTRALIA                        | 73      |
| SOUTH KOREA                      | 55      | MALAYSIA                         | 70      |
| BRAZIL                           | 52      | BRAZIL                           | 65      |
| TURKEY                           | 52      | SOUTH KOREA                      | 60      |
| FRANCE                           | 48      | FRANCE                           | 57      |
| SAUDI ARABIA                     | 42      | SAUDI ARABIA                     | 57      |
| POLAND                           | 41      | GERMANY                          | 48      |
| ITALY                            | 38      | ITALY                            | 45      |
| MEXICO                           | 34      | POLAND                           | 44      |
| JAPAN                            | 33      | JAPAN                            | 40      |
| GERMANY                          | 32      | MEXICO                           | 37      |
| EGYPT                            | 23      | EGYPT                            | 29      |
| GREECE                           | 19      | VIETNAM                          | 26      |
| SINGAPORE                        | 19      | GREECE                           | 24      |
| PORTUGAL                         | 18      | SINGAPORE                        | 24      |
| NETHERLANDS                      | 17      | NETHERLANDS                      | 21      |
| **RUSSIA**                       | 17      | PORTUGAL                         | 21      |
| SERBIA                           | 17      | ALGERIA                          | 20      |
| ALGERIA                          | 16      | PAKISTAN                         | 19      |
| PAKISTAN                         | 16      | SERBIA                           | 18      |
| VIETNAM                          | 14      | **RUSSIA**                       | 17      |

**Remark:**  Files compared:  WoS_1461_results_analyze Countries.tsv and WoS_1819_results_analyze Countries.tsv

"PEOPLES R CHINA"; "USA"; "IRAN"; "INDIA" — are leaders in this field of research.

**Table 5.**  Top 20  Source Titles for two queries

| Source Titles (1461 results)                               | records | Source Titles (1819 results)                               | records |
| ---------------------------------------------------------- | ------- | ---------------------------------------------------------- | ------- |
| IEEE ACCESS                                                | 33      | IEEE ACCESS                                                | 40      |
| ENERGIES                                                   | 26      | EXPERT SYSTEMS WITH APPLICATIONS                           | 32      |
| EXPERT SYSTEMS WITH APPLICATIONS                           | 24      | **ENERGIES**                                               | 29      |
| SENSORS                                                    | 24      | SENSORS                                                    | 24      |
| RENEWABLE SUSTAINABLE ENERGY REVIEWS                       | 22      | IET INTELLIGENT TRANSPORT SYSTEMS                          | 23      |
| ENERGY                                                     | 17      | RENEWABLE SUSTAINABLE **ENERGY** REVIEWS                   | 23      |
| NEURAL COMPUTING APPLICATIONS                              | 17      | NEURAL COMPUTING APPLICATIONS                              | 22      |
| APPLIED SCIENCES BASEL                                     | 16      | APPLIED SCIENCES BASEL                                     | 21      |
| APPLIED SOFT COMPUTING                                     | 16      | APPLIED SOFT COMPUTING                                     | 17      |
| INTERNATIONAL JOURNAL OF ADVANCED MANUFACTURING TECHNOLOGY | 14      | **ENERGY**                                                 | 17      |
| APPLIED ENERGY                                             | 12      | JOURNAL OF INTELLIGENT FUZZY SYSTEMS                       | 16      |
| INTERNATIONAL JOURNAL OF PRODUCTION RESEARCH               | 12      | IET GENERATION TRANSMISSION DISTRIBUTION                   | 15      |
| JOURNAL OF INTELLIGENT FUZZY SYSTEMS                       | 12      | ENGINEERING APPLICATIONS OF ARTIFICIAL INTELLIGENCE        | 14      |
| JOURNAL OF INTELLIGENT MANUFACTURING                       | 12      | INTERNATIONAL JOURNAL OF ADVANCED MANUFACTURING TECHNOLOGY | 14      |
| SUSTAINABILITY                                             | 10      | APPLIED **ENERGY**                                         | 12      |
| COMPUTERS AND ELECTRONICS IN AGRICULTURE                   | 8       | INTERNATIONAL JOURNAL OF PRODUCTION RESEARCH               | 12      |
| ENERGY CONVERSION AND MANAGEMENT                           | 8       | JOURNAL OF INTELLIGENT MANUFACTURING                       | 12      |
| ENGINEERING APPLICATIONS OF ARTIFICIAL INTELLIGENCE        | 8       | SUSTAINABILITY                                             | 12      |
| IET COMMUNICATIONS                                         | 8       | IET RENEWABLE **POWER GENERATION**                         | 10      |
| JOURNAL OF CLEANER PRODUCTION                              | 8       | JOURNAL OF COMPUTING IN CIVIL ENGINEERING                  | 10      |

**Remark:**  Files compared:  WoS_1461_results_analyze Source Titles.tsv and WoS_1819_results_analyze Source Titles.tsv

"Algorithm" and "artificial intelligence" are relevant topics for the energy industry.

**Full data files are available on figshare:** 

**Conclusion:** the analyzed results are sustainable to minor change of requests.

### Comparison of topics/categories based on the results of a general and more industry-oriented query

(algorithm AND (ai OR "artificial intelligence")) **vs** (algorithm AND (ai OR "artificial intelligence") AND (platform OR industr* OR product* OR energy OR manufactur* OR engineer*))

**Table 6.**  Top 20 Web of Science Categories for two queries

| Web of Science Categories (1819 results)        | records | Web of Science Categories (1500_top_of_3469_results) | records |
| ----------------------------------------------- | ------- | ---------------------------------------------------- | ------- |
| ENGINEERING ELECTRICAL ELECTRONIC               | 310     | ENGINEERING ELECTRICAL ELECTRONIC                    | 606     |
| COMPUTER SCIENCE ARTIFICIAL INTELLIGENCE        | 273     | COMPUTER SCIENCE ARTIFICIAL INTELLIGENCE             | 528     |
| ENERGY FUELS                                    | 195     | COMPUTER SCIENCE INFORMATION SYSTEMS                 | 324     |
| COMPUTER SCIENCE INTERDISCIPLINARY APPLICATIONS | 151     | TELECOMMUNICATIONS                                   | 243     |
| COMPUTER SCIENCE INFORMATION SYSTEMS            | 131     | COMPUTER SCIENCE INTERDISCIPLINARY APPLICATIONS      | 186     |
| ENGINEERING MULTIDISCIPLINARY                   | 107     | ENERGY FUELS                                         | 177     |
| ENGINEERING CIVIL                               | 86      | MULTIDISCIPLINARY SCIENCES                           | 135     |
| TELECOMMUNICATIONS                              | 86      | RADIOLOGY NUCLEAR MEDICINE MEDICAL IMAGING           | 129     |
| OPERATIONS RESEARCH MANAGEMENT SCIENCE          | 84      | COMPUTER SCIENCE THEORY METHODS                      | 123     |
| ENVIRONMENTAL SCIENCES                          | 75      | ENGINEERING MULTIDISCIPLINARY                        | 121     |
| ENGINEERING CHEMICAL                            | 74      | ENVIRONMENTAL SCIENCES                               | 115     |
| GREEN SUSTAINABLE SCIENCE TECHNOLOGY            | 73      | MATERIALS SCIENCE MULTIDISCIPLINARY                  | 107     |
| AUTOMATION CONTROL SYSTEMS                      | 70      | CHEMISTRY MULTIDISCIPLINARY                          | 94      |
| ENGINEERING MANUFACTURING                       | 70      | INSTRUMENTS INSTRUMENTATION                          | 94      |
| MATERIALS SCIENCE MULTIDISCIPLINARY             | 63      | ENGINEERING CIVIL                                    | 93      |
| COMPUTER SCIENCE THEORY METHODS                 | 54      | AUTOMATION CONTROL SYSTEMS                           | 92      |
| CHEMISTRY MULTIDISCIPLINARY                     | 50      | COMPUTER SCIENCE SOFTWARE ENGINEERING                | 87      |
| COMPUTER SCIENCE SOFTWARE ENGINEERING           | 50      | PHYSICS APPLIED                                      | 79      |
| INSTRUMENTS INSTRUMENTATION                     | 49      | WATER RESOURCES                                      | 79      |
| ENGINEERING INDUSTRIAL                          | 47      | ENGINEERING CHEMICAL                                 | 73      |

**Remark:**  Files compared:  WoS_1819_results_analyze Web of Science Categories.tsv and WoS_1500_top_of_3469_results_analyze Web of Science Categories.tsv

New categories for more common request: "RADIOLOGY NUCLEAR MEDICINE MEDICAL IMAGING"; "PHYSICS APPLIED"; "WATER RESOURCES", but in main the results do not differ much.

### Using VOSviewer

**VOSviewer parametres:** 1500 - 8885 keywords, 825 meet the threshold 3. To reduce the number of clusters, we establish min. cluster size equal to 150.

**Table 7.**  Top 75 Web of Science keywords

| keyword                            | occurrences | total link strength | keyword                         | occurrences | total link strength | keyword                           | occurrences | total link strength |
| ---------------------------------- | ----------- | ------------------- | ------------------------------- | ----------- | ------------------- | --------------------------------- | ----------- | ------------------- |
| **artificial intelligence**        | 460         | 2414                | regression                      | 41          | 277                 | **ann**                           | 22          | 136                 |
| **machine learning**               | 212         | 1266                | networks                        | 39          | 159                 | artificial intelligence (ai)      | 22          | 117                 |
| algorithm                          | 183         | 1037                | **artificial neural-networks**  | 38          | 243                 | images                            | 22          | 125                 |
| prediction                         | 171         | 1098                | ***support vector machines***   | 38          | 284                 | information                       | 22          | 120                 |
| classification                     | 153         | 933                 | **artificial neural networks**  | 36          | 205                 | ***reinforcement learning***      | 22          | 120                 |
| model                              | 140         | 845                 | management                      | 36          | 219                 | simulation                        | 22          | 134                 |
| deep learning                      | 131         | 757                 | cancer                          | 35          | 204                 | data mining                       | 21          | 150                 |
| optimization                       | 130         | 688                 | **artificial neural-network**   | 33          | 191                 | ***firefly algorithm***           | 21          | 136                 |
| **neural-networks**                | 119         | 735                 | identification                  | 33          | 184                 | ***logistic-regression***         | 21          | 164                 |
| ***genetic algorithm***            | 101         | 597                 | framework                       | 32          | 201                 | ***differential evolution***      | 20          | 140                 |
| system                             | 97          | 542                 | **neural networks**             | 32          | 158                 | features                          | 20          | 116                 |
| algorithms                         | 89          | 492                 | anfis                           | 31          | 209                 | ***fuzzy logic***                 | 20          | 115                 |
| **neural-network**                 | 79          | 529                 | parameters                      | 30          | 144                 | network                           | 20          | 113                 |
| ***support vector machine***       | 70          | 494                 | ***support vector regression*** | 30          | 241                 | extreme learning-machine          | 18          | 121                 |
| performance                        | 68          | 422                 | ***genetic algorithms***        | 29          | 130                 | optimization algorithm            | 18          | 125                 |
| design                             | 65          | 350                 | ***fuzzy inference system***    | 28          | 219                 | challenges                        | 17          | 111                 |
| diagnosis                          | 64          | 391                 | segmentation                    | 28          | 189                 | **convolutional neural networks** | 17          | 84                  |
| particle swarm optimization        | 61          | 313                 | validation                      | 27          | 164                 | ***random forest***               | 17          | 123                 |
| learning (artificial intelligence) | 60          | 363                 | disease                         | 25          | 140                 | recognition                       | 17          | 115                 |
| artificial-intelligence            | 56          | 363                 | **neural network**              | 24          | 121                 | search                            | 17          | 64                  |
| systems                            | 52          | 325                 | selection                       | 24          | 136                 | ***ant colony optimization***     | 16          | 84                  |
| big data                           | 50          | 369                 | **f*eature extraction***        | 23          | 155                 | complexity                        | 16          | 46                  |
| **artificial neural network**      | 47          | 289                 | image classification            | 23          | 147                 | compressive strength              | 16          | 109                 |
| models                             | 45          | 282                 | risk                            | 23          | 145                 | ***feature selection***           | 16          | 111                 |
| machine                            | 43          | 322                 | accuracy                        | 22          | 153                 | precision medicine                | 16          | 132                 |

**Remark:**  this table based on file: WoS_1500_top_of_3469_results_KW_co-occurrence.tsv. '**artificial intelligence**', '**machine learning**', '**neural-networks**' — most used KW.
**convolutional neural networks** — most used neural network. '***genetic algorithm***', '***support vector machine***', '***fuzzy logic***' — most used algorithms. '***feature extraction***' — essential part of any job. '***reinforcement learning***'. '***firefly algorithm***',  ' ***random forest***', '***ant colony optimization***' — also worth of attention.

**Table 8.**  Top keywords by cluster. **Cl** — cluster number;  **Occ** — weight<Occurrences>;  **L-S** — weight<Total link strength> 

| keyword                          | Cl   | Occ  | L-S  | keyword                     | Cl   | Occ  | L-S  | keyword                            | Cl   | Occ  | L-S  |
| -------------------------------- | ---- | ---- | ---- | --------------------------- | ---- | ---- | ---- | ---------------------------------- | ---- | ---- | ---- |
| prediction                       | 1    | 1098 | 171  | artificial intelligence     | 2    | 2414 | 460  | neural-networks                    | 3    | 735  | 119  |
| algorithm                        | 1    | 1037 | 183  | machine learning            | 2    | 1266 | 212  | system                             | 3    | 542  | 97   |
| model                            | 1    | 845  | 140  | classification              | 2    | 933  | 153  | learning (artificial intelligence) | 3    | 363  | 60   |
| optimization                     | 1    | 688  | 130  | deep learning               | 2    | 757  | 131  | design                             | 3    | 350  | 65   |
| genetic algorithm                | 1    | 597  | 101  | diagnosis                   | 2    | 391  | 64   | systems                            | 3    | 325  | 52   |
| neural-network                   | 1    | 529  | 79   | big data                    | 2    | 369  | 50   | support vector machines            | 3    | 284  | 38   |
| support vector machine           | 1    | 494  | 70   | cancer                      | 2    | 204  | 35   | management                         | 3    | 219  | 36   |
| algorithms                       | 1    | 492  | 89   | framework                   | 2    | 201  | 32   | feature extraction                 | 3    | 155  | 23   |
| performance                      | 1    | 422  | 68   | segmentation                | 2    | 189  | 28   | image classification               | 3    | 147  | 23   |
| artificial-intelligence          | 1    | 363  | 56   | identification              | 2    | 184  | 33   | selection                          | 3    | 136  | 24   |
| machine                          | 1    | 322  | 43   | validation                  | 2    | 164  | 27   | random forest                      | 3    | 123  | 17   |
| particle swarm optimization      | 1    | 313  | 61   | accuracy                    | 2    | 153  | 22   | reinforcement learning             | 3    | 120  | 22   |
| artificial neural network        | 1    | 289  | 47   | data mining                 | 2    | 150  | 21   | artificial intelligence (ai)       | 3    | 117  | 22   |
| models                           | 1    | 282  | 45   | risk                        | 2    | 145  | 23   | features                           | 3    | 116  | 20   |
| regression                       | 1    | 277  | 41   | disease                     | 2    | 140  | 25   | recognition                        | 3    | 115  | 17   |
| artificial neural-networks       | 1    | 243  | 38   | precision medicine          | 2    | 132  | 16   | network                            | 3    | 113  | 20   |
| support vector regression        | 1    | 241  | 30   | images                      | 2    | 125  | 22   | challenges                         | 3    | 111  | 17   |
| fuzzy inference system           | 1    | 219  | 28   | feature selection           | 2    | 111  | 16   | feature-selection                  | 3    | 99   | 12   |
| anfis                            | 1    | 209  | 31   | machine learning algorithms | 2    | 83   | 14   | energy                             | 3    | 94   | 14   |
| artificial neural networks       | 1    | 205  | 36   | mortality                   | 2    | 83   | 13   | future                             | 3    | 91   | 13   |
| artificial neural-network        | 1    | 191  | 33   | breast-cancer               | 2    | 81   | 10   | neural nets                        | 3    | 89   | 12   |
| logistic-regression              | 1    | 164  | 21   | diabetic-retinopathy        | 2    | 80   | 12   | power                              | 3    | 88   | 13   |
| networks                         | 1    | 159  | 39   | impact                      | 2    | 80   | 15   | computer-aided detection           | 3    | 86   | 11   |
| neural networks                  | 1    | 158  | 32   | deep                        | 2    | 78   | 14   | internet of things                 | 3    | 86   | 14   |
| parameters                       | 1    | 144  | 30   | health                      | 2    | 75   | 12   | convolutional neural networks      | 3    | 84   | 17   |
| differential evolution           | 1    | 140  | 20   | medicine                    | 2    | 70   | 10   | ensemble                           | 3    | 82   | 8    |
| ann                              | 1    | 136  | 22   | integration                 | 2    | 67   | 10   | image segmentation                 | 3    | 70   | 11   |
| firefly algorithm                | 1    | 136  | 21   | pattern recognition         | 2    | 67   | 13   | power engineering computing        | 3    | 69   | 9    |
| simulation                       | 1    | 134  | 22   | computer-aided diagnosis    | 2    | 66   | 11   | classifiers                        | 3    | 65   | 9    |
| genetic algorithms               | 1    | 130  | 29   | outcomes                    | 2    | 66   | 13   | search                             | 3    | 64   | 17   |
| artificial-intelligence approach | 1    | 127  | 14   | support                     | 2    | 62   | 10   | game                               | 3    | 62   | 11   |
| optimization algorithm           | 1    | 125  | 18   | melanoma                    | 2    | 61   | 10   | search algorithm                   | 3    | 62   | 13   |
| extreme learning-machine         | 1    | 121  | 18   | radiology                   | 2    | 61   | 8    | power grids                        | 3    | 59   | 6    |
| neural network                   | 1    | 121  | 24   | metaanalysis                | 2    | 60   | 8    | smart grid                         | 3    | 59   | 9    |
| information                      | 1    | 120  | 22   | tool                        | 2    | 60   | 12   | internet                           | 3    | 58   | 12   |
| generation                       | 1    | 119  | 15   | biomarkers                  | 2    | 59   | 10   | stability                          | 3    | 58   | 10   |
| spatial prediction               | 1    | 118  | 13   | survival                    | 2    | 58   | 7    | architecture                       | 3    | 57   | 10   |
| fuzzy logic                      | 1    | 115  | 20   | telemedicine                | 2    | 58   | 9    | tracking                           | 3    | 57   | 10   |
| time-series                      | 1    | 113  | 16   | therapy                     | 2    | 58   | 10   | implementation                     | 3    | 55   | 11   |
| compressive strength             | 1    | 109  | 16   | time                        | 2    | 57   | 11   | demand response                    | 3    | 54   | 7    |

**Remark:**   this table based on file:  WoS_1500_top_of_3469_results_KW_co-occurrence clusters.csv

Cluster 1 is more about mathematics, Cluster 2 more about implementations, Cluster 3 — mix data. For better results we have to build thesaurus and aggregate such words as: 'artificial-intelligence',  'artificial intelligence' and so on. In other words, we need to move from clustering to classification to get more sustainable results.

### Top algorithms in particular contexts

Publications of a particular journal may constitute a specific context for applying the selected algorithm.  
For example, Sensors (ISSN 1424-8220) is the leading international peer-reviewed **open access journal** on the science and technology of sensors and biosensors, so further we could read full texts for free.

Search for: TOPIC: ("**convolutional neural network**"); Refined by: SOURCE TITLES: ( SENSORS ); Timespan: 2015-2019. Indexes: SCI-EXPANDED, ESCI; from Web of Science Core Collection, gives us **298 results** 

**Table 9.**  Top 10 most cited publications of 298 results in SENSORS 

| AU                                                        | TI                                                           | AB                                                           | Total Citations |
| --------------------------------------------------------- | ------------------------------------------------------------ | ------------------------------------------------------------ | --------------- |
| Ma, XL; Dai, Z; He, ZB; Ma, JH; Wang, Y; Wang, YP         | Learning Traffic as Images: A Deep Convolutional Neural Network for Large-Scale Transportation Network Speed Prediction | This paper proposes a **convolutional neural network** (CNN)-based method that learns traffic as images and predicts large-scale, network-wide traffic speed with a high accuracy. Spatiotemporal traffic dynamics are converted to images describing the time and space relations of traffic flow via a **two-dimensional time-space matrix**. A CNN is applied to the image following two consecutive steps: abstract traffic **feature extraction** and network-wide traffic speed prediction. The effectiveness of the proposed method is evaluated by taking two real-world transportation networks, the second ring road and north-east transportation network in Beijing, as examples, and comparing the method with four prevailing algorithms, namely, **ordinary least squares**, **k-nearest neighbors**, **artificial neural network**, and **random forest**, and three deep learning architectures, namely, **stacked autoencoder**, **recurrent neural network**, and **long-short-term memory network**. The results show that the proposed method outperforms other algorithms by an **average accuracy improvement of 42.91%** within an acceptable execution time. The CNN can train the model in a reasonable time and, thus, is suitable for large-scale transportation networks. | 111             |
| Sa, I; Ge, ZY; Dayoub, F; Upcroft, B; Perez, T; McCool, C | DeepFruits: A Fruit Detection System Using Deep Neural Networks | This paper presents a novel approach to **fruit detection** using deep convolutional neural networks. The aim is to build an accurate, fast and reliable fruit detection system, which is a vital element of an autonomous agricultural robotic platform; it is a key element for fruit yield estimation and automated harvesting. Recent work in deep neural networks has led to the development of a state-of-the-art object detector termed Faster Region-based CNN (Faster R-CNN). We adapt this model, through transfer learning, for the task of fruit detection using imagery obtained from **two modalities: colour (RGB) and Near-Infrared (NIR)**. Early and late fusion methods are explored for combining the multi-modal (RGB and NIR) information. This leads to a novel multi-modal Faster R-CNN model, which achieves state-of-the-art results compared to prior work with the Fl score, which takes into account both precision and recall performances improving from 0.807 to 0.838 for the detection of sweet pepper. In addition to improved accuracy, this approach is also much quicker to deploy for new fruits, as it requires bounding box annotation rather than pixel-level annotation (annotating bounding boxes is approximately an order of magnitude quicker to perform). The model is retrained to perform the detection of seven fruits, with the entire process taking four hours to **annotate and train the new model** per fruit. | 104             |
| Zhao, R; Yan, RQ; Wang, JJ; Mao, KZ                       | Learning to Monitor Machine Health with Convolutional Bi-Directional LSTM Networks | In modern manufacturing systems and industries, more and more research efforts have been made in developing effective machine health monitoring systems. Among various machine health monitoring approaches, data-driven methods are gaining in popularity due to the development of advanced sensing and data analytic techniques. However, **considering the noise**, varying length and **irregular sampling behind sensory data**, this kind of sequential **data cannot be fed into classification and regression models directly**. Therefore, previous work focuses on **feature extraction/fusion methods** requiring expensive human labor and high quality expert knowledge. With the development of deep learning methods in the last few years, which redefine representation learning from raw data, a deep neural network structure named **Convolutional Bi-directional Long Short-Term Memory networks (CBLSTM)** has been designed here to address raw sensory data. CBLSTM firstly uses **CNN to extract local features** that are robust and informative from the sequential input. Then, **bi-directional LSTM is introduced to encode temporal information**. Long Short-Term Memory networks (LSTMs) are able to capture long-term dependencies and model sequential data, and the **bi-directional structure enables the capture of past and future contexts**. Stacked, fully-connected layers and the linear regression layer are built on top of bi-directional LSTMs to predict the target value. Here, a real-life tool wear test is introduced, and our proposed CBLSTM is able to predict the actual tool wear based on raw sensory data. The experimental results have shown that our model is able to outperform several state-of-the-art baseline methods. | 88              |
| Fuentes, A; Yoon, S; Kim, SC; Park, DS                    | A Robust Deep-Learning-Based Detector for Real-Time Tomato Plant Diseases and Pests Recognition | Plant Diseases and Pests are a major challenge in the agriculture sector. An **accurate and a faster detection of diseases** and pests in plants could help to develop an early treatment technique while substantially reducing economic losses. Recent developments in Deep Neural Networks have allowed researchers to drastically improve the accuracy of object detection and recognition systems. In this paper, we present a deep-learning-based approach to detect diseases and pests in tomato plants using images captured in-place by camera devices with various resolutions. Our goal is to find the more suitable deep-learning architecture for our task. Therefore, we consider three main families of detectors: **Faster Region-based Convolutional Neural Network (Faster R-CNN)**, **Region-based Fully Convolutional Network (R-FCN)**, and **Single Shot Multibox Detector (SSD)**, which for the purpose of this work are called "deep learning meta-architectures". We combine each of these meta-architectures with **"deep feature extractors" such as VGG net and Residual Network (ResNet)**. We demonstrate the performance of deep meta-architectures and feature extractors, and additionally propose a method for local and global class annotation and data augmentation to increase the accuracy and reduce the number of false positives during training. We train and test our systems end-to-end on our large Tomato Diseases and Pests Dataset, which contains challenging images with diseases and pests, including several inter-and extra-class variations, such as infection status and location in the plant. Experimental results show that our proposed system can effectively recognize nine different types of diseases and pests, with the ability to deal with complex scenarios from a plant's surrounding area. | 61              |
| Rahnemoonfar, M; Sheppard, C                              | Deep Count: Fruit Counting Based on Deep Simulated Learning  | Recent years have witnessed significant advancement in computer vision research based on deep learning. Success of these tasks largely depends on the availability of a large amount of training samples. Labeling the training samples is an expensive process. In this paper, we present a simulated deep convolutional neural network for yield estimation. Knowing the exact number of fruits, flowers, and trees helps farmers to make better decisions on cultivation practices, plant disease prevention, and the size of harvest labor force. The current practice of yield estimation based on the manual counting of fruits or flowers by workers is a very time consuming and expensive process and it is not practical for big fields. Automatic yield estimation based on robotic agriculture provides a viable solution in this regard. Our network is trained entirely on synthetic data and tested on real data. To capture features on multiple scales, we used a modified version of the **Inception-ResNet architecture**. Our algorithm counts efficiently even if fruits are under shadow, occluded by foliage, branches, or if there is some degree of overlap amongst fruits. Experimental results show a 91% average test accuracy on real images and 93% on synthetic images. | 44              |
| Li, SB; Liu, GK; Tang, XH; Lu, JG; Hu, JJ                 | An Ensemble Deep Convolutional Neural Network Model with Improved D-S Evidence Fusion for Bearing Fault Diagnosis | Intelligent machine health monitoring and fault diagnosis are becoming increasingly important for modern manufacturing industries. Current fault diagnosis approaches mostly depend on expert-designed features for building prediction models. In this paper, we proposed IDSCNN, a novel bearing fault diagnosis algorithm based on ensemble deep convolutional neural networks and an improved Dempster-Shafer theory based evidence fusion. The convolutional neural networks take the root mean square (RMS) maps from the FFT (Fast Fourier Transformation) features of the vibration signals from two sensors as inputs. The improved D-S evidence theory is implemented via distance matrix from evidences and modified Gini Index. Extensive evaluations of the IDSCNN on the Case Western Reserve Dataset showed that our IDSCNN algorithm can achieve better fault diagnosis performance than existing machine learning methods by fusing complementary or conflicting evidences from different models and sensors and adapting to different load conditions. | 26              |
| Ko, BC                                                    | A Brief Review of Facial Emotion Recognition Based on Visual Information | **Facial emotion recognition (FER)** is an important topic in the fields of computer vision and artificial intelligence owing to its significant academic and commercial potential. Although FER can be conducted using multiple sensors, this review focuses on studies that exclusively use facial images, because visual expressions are one of the main information channels in interpersonal communication. This paper provides a brief review of researches in the field of FER conducted over the past decades. First, conventional FER approaches are described along with a summary of the representative categories of FER systems and their main algorithms. Deep-learning-based FER approaches using deep networks enabling "end-to-end" learning are then presented. This review also focuses on an up-to-date hybrid deep-learning approach **combining** a **convolutional neural network** (CNN) **for the spatial features** of an individual frame and **long short-term memory (LSTM)** **for temporal features** of consecutive frames. In the later part of this paper, a brief review of publicly available evaluation metrics is given, and a comparison with benchmark results, which are a standard for a quantitative comparison of FER researches, is described. This review can serve as a brief guidebook to newcomers in the field of FER, providing basic knowledge and a general understanding of the latest state-of-the-art studies, as well as to experienced researchers looking for productive directions for future work. | 24              |
| Huang, CJ; Kuo, PH                                        | A Deep CNN-LSTM Model for Particulate Matter (PM2.5) Forecasting in Smart Cities | In modern society, **air pollution** is an important topic as this pollution exerts a critically bad influence on human health and the environment. Among air pollutants, Particulate Matter (PM2.5) consists of suspended particles with a diameter equal to or less than 2.5 Sources of PM2.5 can be coal-fired power generation, smoke, or dusts. These suspended particles in the air can damage the respiratory and cardiovascular systems of the human body, which may further lead to other diseases such as asthma, lung cancer, or cardiovascular diseases. To monitor and estimate the PM2.5 concentration, **Convolutional Neural Network** (CNN) and **Long Short-Term Memory** (LSTM) are combined and applied to the PM2.5 forecasting system. To compare the overall performance of each algorithm, four measurement indexes, **Mean Absolute Error** (MAE), **Root Mean Square Error** (RMSE) **Pearson correlation coefficient** and **Index of Agreement** (IA) are applied to the experiments in this paper. Compared with other machine learning methods, the experimental results showed that the forecasting accuracy of the proposed CNN-LSTM model (APNet) is verified to be the highest in this paper. For the CNN-LSTM model, its feasibility and practicability to forecast the PM2.5 concentration are also verified in this paper. The main contribution of this paper is to develop a deep neural network model that integrates the CNN and LSTM architectures, and through historical data such as cumulated hours of rain, cumulated wind speed and PM2.5 concentration. In the future, this study can also be applied to the prevention and control of PM2.5. | 22              |
| Psuj, G                                                   | Multi-Sensor Data Integration Using Deep Learning for Characterization of Defects in Steel Elements | Nowadays, there is a strong demand for inspection systems integrating both high sensitivity under various testing conditions and advanced processing allowing automatic identification of the examined object state and detection of threats. This paper presents the possibility of utilization of a magnetic **multi-sensor matrix** transducer for characterization of defected areas in steel elements and a deep learning based algorithm for integration of data and final identification of the object state. The transducer allows sensing of a magnetic vector in a single location in different directions. Thus, it enables detecting and characterizing any material changes that affect magnetic properties regardless of their orientation in reference to the scanning direction. To assess the general application capability of the system, steel elements with rectangular-shaped artificial defects were used. First, a database was constructed considering numerical and measurements results. A **finite element method** was used to run a **simulation process** and provide **transducer signal patterns** for different defect arrangements. Next, the algorithm integrating responses of the transducer collected in a single position was applied, and a **convolutional neural network** was used for implementation of the material state evaluation model. Then, validation of the obtained model was carried out. In this paper, the procedure for updating the evaluated local state, referring to the neighboring area results, is presented. Finally, the results and future perspective are discussed. | 22              |
| Hong, HG; Lee, MB; Park, KR                               | Convolutional Neural Network-Based Finger-Vein Recognition Using NIR Image Sensors | Conventional **finger-vein** recognition systems perform recognition based on the finger-vein lines extracted from the input images or image enhancement, and **texture feature extraction** from the finger-vein images. In these cases, however, the **inaccurate detection** of finger-vein lines lowers the recognition accuracy. In the case of texture **feature extraction**, the developer must experimentally decide on a form of the optimal filter for extraction considering the characteristics of the image database. To address this problem, this research proposes a finger-vein recognition method that is robust to various database types and environmental changes based on the **convolutional neural network** (CNN). In the experiments using the two finger-vein databases constructed in this research and the SDUMLA-HMT finger-vein database, which is an open database, the method proposed in this research showed a better performance compared to the conventional methods. | 20              |

**Remark:** Convolutional neural networks compared with: stacked autoencoder, recurrent neural network, and long-short-term memory network; ordinary least squares, k-nearest neighbors, artificial neural network, and random forest.  **Feature extraction** — common step in any workflow. Combining a convolutional neural network (CNN) for the spatial features and long short-term memory (LSTM) for temporal features — is an other trend. Multi-sensor matrix, two modalities: color (RGB) and Near-Infrared (NIR) — increase the accuracy of the method.

Searched for (most refine, the focus topic, source title — PATTERN RECOGNITION) : **TOPIC:** ("convolutional neural network") **Refined by:** **SOURCE TITLES:** ( PATTERN RECOGNITION )Timespan: 2015-2019. Indexes: SCI-EXPANDED, ESCI. from Web of Science Core Collection, gives us 111 results 

**Table 10.**  Top 10 most cited publications of 298 results in PATTERN RECOGNITION

| TI                                                           | AB                                                           | Total Citations |
| ------------------------------------------------------------ | ------------------------------------------------------------ | --------------- |
| Deep feature learning with relative distance comparison for person re-identification | Identifying the same individual across different scenes is an important yet difficult task in intelligent video surveillance. Its main difficulty lies in how to preserve similarity of the same person against large appearance and structure variation while discriminating different individuals. In this paper, we present a scalable distance driven feature learning framework based on the deep neural network for person re-identification, and demonstrate its effectiveness to handle the existing challenges. Specifically, given the training images with the class labels (person IDs), we first produce a large number of triplet units, each of which contains three images, i.e. one person with a matched reference and a mismatched reference. Treating the units as the input, we build the **convolutional neural network** to generate the layered representations, and follow with the L2 distance metric. By means of parameter optimization, our framework tends to maximize the relative distance between the matched pair and the mismatched pair for each triplet unit. Moreover, a nontrivial issue arising with the framework is that the triplet organization cubically enlarges the number of training triplets, as one image can be involved into several triplet units. To overcome this problem, we develop an effective triplet generation scheme and an optimized gradient descent algorithm, making the computational load mainly depend on the number of original images instead of the number of triplets. On several challenging databases, our approach achieves very promising results and outperforms other state-of-the-art approaches. (C) 2015 Elsevier Ltd. All rights reserved. | 231             |
| Recent advances in convolutional neural networks             | In the last few years, deep learning has led to very good performance on a variety of problems, such as visual recognition, speech recognition and natural language processing. Among different types of deep neural networks, **convolutional neural network**s have been most extensively studied. Leveraging on the rapid growth in the amount of the annotated data and the great improvements in the strengths of graphics processor units, the research on **convolutional neural network**s has been emerged swiftly and achieved state-of-the-art results on various tasks. In this paper, we provide a broad survey of the recent advances in **convolutional neural network**s. We detailize the improvements of CNN on different aspects, including layer design, activation function, loss function, regularization, optimization and fast computation. Besides, we also introduce various applications of **convolutional neural network**s in computer vision, speech and **natural language processing**. (C) 2017 Elsevier Ltd. All rights reserved. | 179             |
| Facial expression recognition with Convolutional Neural Networks: Coping with few data and the training sample order | Facial expression recognition has been an active research area in the past 10 years, with growing application areas including avatar animation, neuromarketing and sociable robots. The recognition of facial expressions is not an easy problem for machine learning methods, since people can vary significantly in the way they show their expressions. Even images of the same person in the same facial expression can vary in brightness, background and pose, and these variations are emphasized if considering different subjects (because of variations in shape, ethnicity among others). Although facial expression recognition is very studied in the literature, few works perform fair evaluation avoiding mixing subjects while training and testing the proposed algorithms. Hence, facial expression recognition is still a challenging problem in computer vision. In this work, we propose a simple solution for facial expression recognition that uses a combination of **Convolutional Neural Network** and specific image pre-processing steps. **Convolutional Neural Network**s achieve better accuracy with big data. However, there are no publicly available datasets with sufficient data for facial expression recognition with deep architectures. Therefore, to tackle the problem, we apply some pre-processing techniques to extract only expression specific features from a face image and explore the presentation order of the samples during training. The experiments employed to evaluate our technique were carried out using three largely used public databases (CK+, JAFFE and BU-3DFE). A study of the impact of each image pre-processing operation in the accuracy rate is presented. The proposed method: achieves competitive results when compared with other facial expression recognition methods -96.76% of accuracy in the CK+ database - it is fast to train, and it allows for real time facial expression recognition with standard computers. (C) 2016 Elsevier Ltd. Ali rights reserved. | 140             |
| Multi-crop Convolutional Neural Networks for lung nodule malignancy suspiciousness classification | We investigate the problem of lung nodule malignancy suspiciousness (the likelihood of nodule malignancy) classification using thoracic Computed Tomography (CT) images. Unlike traditional studies primarily relying on cautious nodule segmentation and time-consuming **feature extraction**, we tackle a more challenging task on directly modeling raw nodule patches and building an end-to-end machine learning architecture for classifying lung nodule malignancy suspiciousness. We present a Multi-crop **Convolutional Neural Network** (MC-CNN) to automatically extract nodule salient information by employing a novel multi-crop pooling strategy which crops different regions from convolutional feature maps and then applies max-pooling different times. Extensive experimental results show that the proposed method not only achieves state-of-the-art nodule suspiciousness classification performance, but also effectively characterizes nodule semantic attributes (subtlety and margin) and nodule diameter which are potentially helpful in modeling nodule malignancy. (C) 2016 Elsevier Ltd. All rights reserved. | 86              |
| CRF learning with CNN features for image segmentation        | **Conditional Random Rields** (CRF) have been widely applied in image segmentations. While most studies rely on hand-crafted features, we here propose to exploit a pre-trained large **convolutional neural network** (CNN) to generate deep features for CRF learning. The deep CNN is trained on the ImageNet dataset and transferred to image segmentations here for constructing potentials of superpixels. Then the CRF parameters are learnt using a **structured support vector machine** (SSVM). To fully exploit context information in inference, we construct spatially related **co-occurrence pairwise potentials** and incorporate them into the energy function. This **prefers labelling of object pairs that frequently co-occur** in a certain spatial layout and at the same time avoids implausible labellings during the inference. Extensive experiments on binary and multi-class segmentation benchmarks demonstrate the promise of the proposed method. We thus provide new baselines for the segmentation performance on the Weizmann horse, Graz-02, MSRC-21, Stanford Background and PASCAL VOC 2011 datasets. (C) 2015 Elsevier Ltd. All rights reserved. | 75              |
| Hyperspectral image reconstruction by deep convolutional neural network for classification | **Spatial features of hyperspectral imagery** (HSI) have gained an increasing attention in the latest years. Considering deep **convolutional neural network** (CNN) can extract a hierarchy of increasingly spatial features, this paper proposes an HSI reconstruction model based on deep CNN to enhance spatial features. The framework proposes a new spatial features-based strategy for band selection to define training label with rich information for the first time. Then, hyperspectral data is trained by deep CNN to build a model with optimized parameters which is suitable for HSI reconstruction. Finally, the reconstructed image is classified by the efficient extreme learning machine (ELM) with a very simple structure. Experimental results indicate that framework built based on CNN and ELM provides competitive performance with small number of training samples. Specifically, by using the reconstructed image, the average accuracy of ELM can be improved as high as 30.04%, while performs tens to hundreds of times faster than those state-of-the-art classifiers. | 71              |
| Distance metric optimization driven convolutional neural network for age invariant face recognition | Despite the great advances in face-related works in recent years, face recognition across age remains a challenging problem. The traditional approaches to this problem usually include two basic steps: **feature extraction** and the application of a distance metric, sometimes common space projection is also involved. On the one hand, handling these steps separately ignores the interactions of these components, and on the other hand, the fixed-distance threshold of measurement affects the model's robustness. In this paper, we present a novel distance metric optimization driven learning approach that integrates these traditional steps via a deep **convolutional neural network**, which learns feature representations and the decision function in an end-to-end way. Given the labelled training images, we first generate a large number of pairs with a certain proportion of matched and unmatched pairs. For matched pairs, we try to select as many different age instances as possible for each person to learn the identification information that is not affected by age. Then, taking these pairs as input, we aim to enlarge the differences between the unmatched pairs while reducing the variations between the matched pairs, and we update the model parameters by using the mini-batch stochastic gradient descent (SGD) algorithm. Specifically, the distance matrix is used as the top fully connected layer, and the bottom layers representing the image features are integrated with it seamlessly. Thus, the image features and the distance metric can be optimized simultaneously by backward propagation. In particular, we introduce several training strategies to reduce the computational cost and overcome insufficient memory capacity. We evaluate our method on three tasks: age-invariant face identification on the MORPH database, age-invariant face retrieval on the CACD database and age-invariant face verification on CACD-VS database. The experimental results demonstrate the effectiveness of our approach. (C) 2017 Published by Elsevier Ltd. | 70              |
| Online and offline handwritten Chinese character recognition: A comprehensive study and new benchmark | Recent deep learning based methods have achieved the state-of-the-art performance for handwritten Chinese character recognition (HCCR) by learning discriminative representations directly from raw data. Nevertheless, we believe that the long-and-well investigated domain-specific knowledge should still help to boost the performance of HCCR. By integrating the traditional normalization-cooperated direction-decomposed feature map (directMap) with the deep **convolutional neural network** (convNet), we are able to obtain new highest accuracies for both online and offline HCCR on the ICDAR-2013 competition database. With this new framework, we can eliminate the needs for data augmentation and model ensemble, which are widely used in other systems to achieve their best results. This makes our framework to be efficient and effective for both training and testing. Furthermore, although directMap+ convNet can achieve the best results and surpass human-level performance, we show that writer adaptation in this case is still effective. A new adaptation layer is proposed to reduce the mismatch between training and test data on a particular source layer. The adaptation process can be efficiently and effectively implemented in an unsupervised manner. By adding the adaptation layer into the pre-trained convNet, it can adapt to the new handwriting styles of particular writers, and the recognition accuracy can be further improved consistently and significantly. This paper gives an overview and comparison of recent deep learning based approaches for HCCR, and also sets new benchmarks for both online and offline HCCR. (C) 2016 Elsevier Ltd. All rights reserved. | 67              |
| Learning structure of stereoscopic image for no-reference quality assessment with convolutional neural network | In this paper, we propose to learn the structures of stereoscopic image based on **convolutional neural network** (CNN) for no-reference quality assessment. Taking image patches from the stereoscopic images as inputs, the proposed CNN can learn the local structures which are sensitive to human perception and representative for perceptual quality evaluation. By stacking multiple convolution and max-pooling layers together, the learned structures in lower convolution layers can be composed and convolved to higher levels to form a fixed-length representation. **Multilayer perceptron** (MLP) is further employed to summarize the learned representation to a final value to indicate the perceptual quality of the stereo image patch pair. With different inputs, two different CNNs are designed, namely one-column CNN with only the image patch from the difference image as input, and three-column CNN with the image patches from left-view image, right-view image, and difference image as the input. The CNN parameters for stereoscopic images are learned and transferred based on the large number of 2D natural images. With the evaluation on public LIVE phase-I, LIVE phase-II, and IVC stereoscopic image databases, the proposed no-reference metric achieves the state-of-the-art performance for quality assessment of stereoscopic images, and is even competitive to existing full-reference quality metrics. (C) 2016 Elsevier Ltd. All rights reserved. | 62              |
| Deep visual tracking: Review and experimental comparison     | Recently, deep learning has achieved great success in visual tracking. The goal of this paper is to review the state-of-the-art tracking methods based on deep learning. First, we introduce the background of deep visual tracking, including the fundamental concepts of visual tracking and related deep learning algorithms. Second, we categorize the existing deep-learning-based trackers into three classes according to network structure, network function and network training. For each categorize, we explain its analysis of the network perspective and analyze papers in different categories. Then, we conduct extensive experiments to compare the representative methods on the popular OTB-100, TC-128 and VOT2015 benchmarks. Based on our observations, we conclude that: (1) The usage of the **convolutional neural network** (CNN) model could significantly improve the tracking performance. (2) The trackers using the **convolutional neural network** (CNN) model to distinguish the tracked object from its surrounding background could get more accurate results, while using the CNN model for template matching is usually faster. (3) The trackers with deep features perform much better than those with low-level hand-crafted features. (4) Deep features from different convolutional layers have different characteristics and the effective combination of them usually results in a more robust tracker. (5) The deep visual trackers using end-to-end networks usually perform better than the trackers merely using **feature extraction** networks. (6) For visual tracking, the most suitable network training method is to per-train networks with video information and online fine-tune them with subsequent observations. Finally, we summarize our manuscript and highlight our insights, and point out the further trends for deep visual tracking. (C) 2017 Elsevier Ltd. All rights reserved. | 60              |

**Remark:** Convolutional neural networks meet with:  'feature extraction'; 'Multilayer perceptron'; 'Spatial features of hyperspectral imagery'; 'co-occurrence pairwise potentials'; 'Conditional Random Rields'; 'natural language processing' — Refining by "SOURCE TITLES" adds new analytical methods but the term "PATTERN RECOGNITION" doesn't meets in 10 most cited abstracts

Search for (most common):  **TOPIC:** ("convolutional neural network")Timespan: 2015-2019. Indexes: SCI-EXPANDED, ESCI. from Web of Science Core Collection, gives us **8,790** results 

**Table 11.**  Top 10 most cited publications of 8790 results in all journals

| TI                                                           | AB                                                           | Total Citations |
| ------------------------------------------------------------ | ------------------------------------------------------------ | --------------- |
| ImageNet Classification with Deep Convolutional Neural Networks | We trained a large, deep **convolutional neural network** to classify the 1.2 million high-resolution images in the ImageNet LSVRC-2010 contest into the 1000 different classes. On the test data, we achieved top-1 and top-5 error rates of 37.5% and 17.0%, respectively, which is considerably better than the previous state-of-the-art. The neural network, which has **60 million parameters and 650,000 neurons**, consists of **five convolutional layers,** some of which are followed by max-pooling layers, and three fully connected layers with a final 1000-way softmax. To make training faster, we used non-saturating neurons and a very efficient **GPU implementation of the convolution operation**. To reduce overfitting in the fully connected layers we employed a recently developed regularization method called "dropout" that proved to be very effective. We also entered a variant of this model in the ILSVRC-2012 competition and achieved a winning top-5 test error rate of 15.3%, compared to 26.2% achieved by the second-best entry. | 15379           |
| Faster R-CNN: Towards Real-Time Object Detection with Region Proposal Networks | State-of-the-art object detection networks depend on region proposal algorithms to hypothesize object locations. Advances like SPPnet [1] and Fast R-CNN [2] have reduced the running time of these detection networks, exposing region proposal computation as a bottleneck. In this work, we introduce a **Region Proposal Network** (RPN) that shares full-image **convolutional features with the detection network**, thus enabling nearly cost-free region proposals. An RPN is a fully convolutional network that simultaneously predicts object bounds and objectness scores at each position. The RPN is trained end-to-end to generate high-quality region proposals, which are used by **Fast R-CNN** for detection. We further merge RPN and Fast R-CNN into a single network by sharing their convolutional features-using the recently popular terminology of neural networks with 'attention' mechanisms, the RPN component tells the unified network where to look. For the very deep VGG-16 model [3], our detection system has a frame rate of 5 fps (including all steps) on a GPU, while achieving state-of-the-art object detection accuracy on PASCAL VOC 2007, 2012, and MS COCO datasets with only 300 proposals per image. In ILSVRC and COCO 2015 competitions, Faster R-CNN and RPN are the foundations of the 1st-place winning entries in several tracks. Code has been made publicly available. | 4401            |
| Image Super-Resolution Using Deep Convolutional Networks     | We propose a deep learning method for single image super-resolution (SR). Our method directly learns an end-to-end mapping between the low/high-resolution images. The mapping is represented as a **deep convolutional neural network** (CNN) that takes the low-resolution image as the input and outputs the high-resolution one. We further show that traditional sparse-coding-based SR methods can also be viewed as a deep convolutional network. But unlike traditional methods that handle each component separately, our method jointly optimizes all layers. Our deep CNN has a lightweight structure, yet demonstrates state-of-the-art restoration quality, and achieves fast speed for practical on-line usage. We explore different network structures and parameter settings to achieve trade-offs between performance and speed. Moreover, we extend our network to cope with three color channels simultaneously, and show better overall reconstruction quality. | 1232            |
| A survey on deep learning in medical image analysis          | Deep learning algorithms, in particular **convolutional networks**, have rapidly become a methodology of choice for analyzing medical images. This paper reviews the major deep learning concepts pertinent to medical image analysis and summarizes over 300 contributions to the field, most of which appeared in the last year. We survey the use of deep learning for image classification, object detection, segmentation, registration, and other tasks. Concise overviews are provided of studies per application area: neuro, retinal, pulmonary, digital pathology, breast, cardiac, abdominal, musculoskeletal. We end with a summary of the current state-of-the-art, a critical discussion of open challenges and directions for future research. (C) 2017 Elsevier B.V. All rights reserved. | 972             |
| Development and Validation of a Deep Learning Algorithm for Detection of Diabetic Retinopathy in Retinal Fundus Photographs | IMPORTANCE Deep learning is a family of computational methods that allow an algorithm to program itself by learning from a large set of examples that demonstrate the desired behavior, removing the need to specify rules explicitly. Application of these methods to medical imaging requires further assessment and validation. OBJECTIVE To apply deep learning to create an algorithm for automated detection of diabetic retinopathy and diabetic macular edema in retinal fundus photographs. DESIGN AND SETTING A specific type of neural network optimized for image classification called a **deep convolutional neural network** was trained using a retrospective development data set of 128 175 retinal images, which were graded 3 to 7 times for diabetic retinopathy, diabetic macular edema, and image gradability by a panel of 54 US licensed ophthalmologists and ophthalmology senior residents between May and December 2015. The resultant algorithm was validated in January and February 2016 using 2 separate data sets, both graded by at least 7 US board-certified ophthalmologists with high intragrader consistency. EXPOSURE Deep learning-trained algorithm. MAIN OUTCOMES AND MEASURES The sensitivity and specificity of the algorithm for detecting referable diabetic retinopathy (RDR), defined as moderate and worse diabetic retinopathy, referable diabetic macular edema, or both, were generated based on the reference standard of the majority decision of the ophthalmologist panel. The algorithm was evaluated at 2 operating points selected from the development set, one selected for high specificity and another for high sensitivity. RESULTS The EyePACS-1 data set consisted of 9963 images from 4997 patients (mean age, 54.4 years; 62.2% women; prevalence of RDR, 683/8878 fully gradable images [7.8%]); the Messidor-2 data set had 1748 images from 874 patients (mean age, 57.6 years; 42.6% women; prevalence of RDR, 254/1745 fully gradable images [14.6%]). For detecting RDR, the algorithm had an area under the receiver operating curve of 0.991 (95% CI, 0.988-0.993) for EyePACS-1 and 0.990(95% CI, 0.986-0.995) for Messidor-2. Using the first operating cut point with high specificity, for EyePACS-1, the sensitivity was 90.3%(95% CI, 87.5%-92.7%) and the specificity was 98.1%(95% CI, 97.8%-98.5%). For Messidor-2, the sensitivity was 87.0%(95% CI, 81.1%-91.0%) and the specificity was 98.5%(95% CI, 97.7%-99.1%). Using a second operating point with high sensitivity in the development set, for EyePACS-1 the sensitivity was 97.5% and specificity was 93.4% and for Messidor-2 the sensitivity was 96.1% and specificity was 93.9%. CONCLUSIONS AND RELEVANCE In this evaluation of retinal fundus photographs from adults with diabetes, an algorithm based on deep machine learning had high sensitivity and specificity for detecting referable diabetic retinopathy. Further research is necessary to determine the feasibility of applying this algorithm in the clinical setting and to determine whether use of the algorithm could lead to improved care and outcomes compared with current ophthalmologic assessment. | 841             |
| SegNet: A Deep Convolutional Encoder-Decoder Architecture for Image Segmentation | We present a novel and practical deep fully **convolutional neural network** architecture for semantic pixel-wise segmentation termed SegNet. This core trainable segmentation engine consists of an encoder network, a corresponding decoder network followed by a pixel-wise classification layer. The architecture of the encoder network is topologically identical to the 13 convolutional layers in the VGG16 network [1]. The role of the decoder network is to map the low resolution encoder feature maps to full input resolution feature maps for pixel-wise classification. The novelty of SegNet lies is in the manner in which the decoder upsamples its lower resolution input feature map(s). Specifically, the decoder uses pooling indices computed in the max-pooling step of the corresponding encoder to perform non-linear upsampling. This eliminates the need for learning to upsample. The upsampled maps are sparse and are then convolved with trainable filters to produce dense feature maps. We compare our proposed architecture with the widely adopted FCN [2] and also with the well known DeepLab-LargeFOV [3], DeconvNet [4] architectures. This comparison reveals the memory versus accuracy trade-off involved in achieving good segmentation performance. SegNet was primarily motivated by scene understanding applications. Hence, it is designed to be efficient both in terms of memory and computational time during inference. It is also significantly smaller in the number of trainable parameters than other competing architectures and can be trained end-to-end using stochastic gradient descent. We also performed a controlled benchmark of SegNet and other architectures on both road scenes and SUN RGB-D indoor scene segmentation tasks. These quantitative assessments show that SegNet provides good performance with competitive inference time and most efficient inference memory-wise as compared to other architectures. We also provide a Caffe implementation of SegNet and a web demo at http://mi.eng.cam.ac.uk/projects/segnet/. | 787             |
| Efficient multi-scale 3D CNN with fully connected CRF for accurate brain lesion segmentation | We propose a dual pathway, 11-layers deep, three-dimensional **Convolutional Neural Network** for the challenging task of brain lesion segmentation. The devised architecture is the result of an in-depth analysis of the limitations of current networks proposed for similar applications. To overcome the computational burden of processing 3D medical scans, we have devised an efficient and effective dense training scheme which joins the processing of adjacent image patches into one pass through the network while automatically adapting to the inherent class imbalance present in the data. Further, we analyze the development of deeper, thus more discriminative 3D CNNs. In order to incorporate both local and larger contextual information, we employ a dual pathway architecture that processes the input images at multiple scales simultaneously. For post-processing of the network's soft segmentation, we use a 3D fully connected Conditional Random Field which effectively removes false positives. Our pipeline is extensively evaluated on three challenging tasks of lesion segmentation in multi-channel MRI patient data with traumatic brain injuries, brain tumours, and ischemic stroke. We improve on the state-of-the-art for all three applications, with top ranking performance on the public benchmarks BRATS 2015 and ISLES 2015. Our method is computationally efficient, which allows its adoption in a variety of research and clinical settings. The source code of our implementation is made publicly available. (C) 2016 The Authors. Published by Elsevier B.V. | 470             |
| Convolutional Neural Networks for Medical Image Analysis: Full Training or Fine Tuning? | Training a deep **convolutional neural network** (CNN) from scratch is difficult because it requires a large amount of labeled training data and a great deal of expertise to ensure proper convergence. A promising alternative is to fine-tune a CNN that has been pre-trained using, for instance, a large set of labeled natural images. However, the substantial differences between natural and medical images may advise against such knowledge transfer. In this paper, we seek to answer the following central question in the context of medical image analysis: Can the use of pre-trained deep CNNs with sufficient fine-tuning eliminate the need for training a deep CNN from scratch? To address this question, we considered four distinct medical imaging applications in three specialties (radiology, cardiology, and gastroenterology) involving classification, detection, and segmentation from three different imaging modalities, and investigated how the performance of deep CNNs trained from scratch compared with the pre-trained CNNs fine-tuned in a layer-wise manner. Our experiments consistently demonstrated that 1) the use of a pre-trained CNN with adequate fine-tuning outperformed or, in the worst case, performed as well as a CNN trained from scratch; 2) fine-tuned CNNs were more robust to the size of training sets than CNNs trained from scratch; 3) neither shallow tuning nor deep tuning was the optimal choice for a particular application; and 4) our layer-wise fine-tuning scheme could offer a practical way to reach the best performance for the application at hand based on the amount of available data. | 454             |
| Joint Face Detection and Alignment Using Multitask Cascaded Convolutional Networks | Face detection and alignment in unconstrained environment are challenging due to various poses, illuminations, and occlusions. Recent studies show that deep learning approaches can achieve impressive performance on these two tasks. In this letter, we propose a deep cascaded multitask framework that exploits the inherent correlation between detection and alignment to boost up their performance. In particular, our framework leverages a cascaded architecture with three stages of carefully designed deep convolutional networks to predict face and landmark location in a coarse-to-fine manner. In addition, we propose a new online hard sample mining strategy that further improves the performance in practice. Our method achieves superior accuracy over the state-of-the-art techniques on the challenging face detection dataset and benchmark and WIDER FACE benchmarks for face detection, and annotated facial landmarks in the wild benchmark for face alignment, while keeps real-time performance. | 407             |
| Deep Feature Extraction and Classification of Hyperspectral Images Based on Convolutional Neural Networks | Due to the advantages of deep learning, in this paper, a regularized deep **feature extraction** (FE) method is presented for hyperspectral image (HSI) classification using a **convolutional neural network** (CNN). The proposed approach employs several convolutional and pooling layers to extract deep features from HSIs, which are nonlinear, discriminant, and invariant. These features are useful for image classification and target detection. Furthermore, in order to address the common issue of imbalance between high dimensionality and limited availability of training samples for the classification of HSI, a few strategies such as L2 regularization and dropout are investigated to avoid overfitting in class data modeling. More importantly, we propose a 3-D CNN-based FE model with combined regularization to extract effective spectral-spatial features of hyperspectral imagery. Finally, in order to further improve the performance, a virtual sample enhanced method is proposed. The proposed approaches are carried out on three widely used hyperspectral data sets: Indian Pines, University of Pavia, and Kennedy Space Center. The obtained results reveal that the proposed models with sparse constraints provide competitive results to state-of-the-art methods. In addition, the proposed deep FE opens a new window for further research. | 390             |

**Remark:** The most cited publications are the most focus on the topic — Convolutional neural networks

File with 500 top results: WoS-8790-resulta-title-abstract-citations.csv

**References:**

- Van Eck, N.J., & Waltman, L. (2010). Software survey: **VOSviewer**, a computer program for bibliometric mapping. *Scientometrics*, *84*(2), 523-538.

- Alex Krizhevsky, Ilya Sutskever, and Geoffrey E. Hinton. 2017. ImageNet classification with deep convolutional neural networks. *Commun. ACM* 60, 6 (May 2017), 84-90. DOI: https://doi.org/10.1145/3065386

- The tables with more complete data and additional materials can be downloaded here:  https://figshare.com/s/eda2d4ccc9556fa39c0a

Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086